version: "3.1"

services:
  mongo:
    container_name: mongo
    image: mongo
    restart: always
    env_file:
      - ../.mongo.variables.env
    volumes:
      - mongo_data:/data/db
    networks:
      - traefik_net

networks:
  traefik_net:
    external: true

volumes:
  mongo_data:
